@charset "utf-8";

/*
 * Footer
 */
 
#hkecl-footer-new h1,#hkecl-footer-new h2,#hkecl-footer-new h3,#hkecl-footer-new h4,#hkecl-footer-new h5,#hkecl-footer-new h6{
	color:#454545;
}

#hkecl-footer-new {
	/*background-color: #f00;*/
	border-top:4px solid #2481b3;
	background:url(//static1.hkedcity.net/css/frontpage/images/topbar/bg_footer.png);
	padding-bottom: 30px;
}

#hkecl-footer-new .footer-breakline{width:100%;
height:4px;
background-color:#00a240;
margin-top:4px} 

#hkecl-footer-new  .hkecl-visible-desktop-footer{
overflow:hidden;	
}

#hkecl-footer-new a.hkecl-h3, #hkecl-footer-new a.hkecl-h4 {
	font-weight:normal;
	color:#454545;
	cursor:default;
}
#hkecl-footer-new a.hkecl-h3:hover, #hkecl-footer-new a.hkecl-h4:hover {
	color:#454545;
	text-decoration:none;
	border-bottom:none;
}

#hkecl-footer-new .hkecl-page-container {
width:100%;
padding:0;
background-color:transparent;
max-width: 1000px;
margin-left: auto;
margin-right: auto;
height: auto;
}
 
#hkecl-footer-content-new a{color: #1c64ad;
text-decoration:none}

#hkecl-footer-content-new a:hover{color:#A60;}

#hkecl-footer-content-new #credits-footer{text-align:left;
margin:0;
font-size:87.5%}

#hkecl-footer-content-new #credits-footer .quick-links-footer {
	margin-left: 10px;
	margin-top: 20px;
	clear: left;
	max-width:1000px;
	text-align:left;
}

#hkecl-footer-content-new #credits-footer .quick-links-footer h3, #hkecl-footer-content-new #credits-footer .quick-links-footer .hkecl-h4,
#hkecl-footer-content-new #credits-footer .quick-links-footer h3 a{
	font-size: 125%;
	font-weight: normal;
}

#hkecl-footer-content-new #credits-footer .quick-links-footer ul
{
	padding-left: 0;
	margin-left: -5px;
	margin-top: 5px;
}

#hkecl-footer-content-new #credits-footer .quick-links-footer ul li {
	list-style: none;
	float: left;
	border-right: 1px solid #999999;
	padding: 0 5px 0 5px;
	font-size:87.5%;
}

#hkecl-footer-content-new #credits-footer .quick-links-footer ul li.last-item {
	border-right: none;
}

#hkecl-footer-content-new #credits-footer .quick-links-footer ul li.last-item:after {
	
}

#hkecl-footer-content-new #credits-footer .quick-links-footer ul li.social-network{
	margin-top:5px;
	clear: left;
}

#hkecl-footer-content-new #credits-footer .quick-links-footer ul li.subscribe-newsletter {
	margin-top:5px;
	clear:left;
	max-width: 600px;
min-width: 300px;
width: 100%;
}

#hkecl-footer-content-new #credits-footer .quick-links-footer ul li.subscribe-newsletter input {
	
}

#hkecl-footer-content-new img {
	vertical-align: middle;
}

#hkecl-footer-content-new img a:hover {
	border-bottom:none;
}

#hkecl-footer-content-new .hkecl_logo_footer a:hover {
	border-bottom:none;
}

#hkecl-footer-content-new #credits-footer .footer-basic-new {
	font-family: Arial, Helvetica, 'Heiti TC', 'Microsoft Jhenghei Fixed', 'Microsoft Jhenghei', sans-serif;
    font-size: 115%;
}

#hkecl-footer-content-new #credits-footer .footer-basic-new .hkecl_logo_footer,
#hkecl-footer-content-new #credits-footer .footer-basic-new .qualifications {
	display: none;
}

#hkecl-footer-content-new #credits-footer .footer-basic-new.show-logo .hkecl_logo_footer {
	display: inline-block;
	float: left;
	max-width: 55px;
	height: 65px;
	width:20%;
}

#hkecl-footer-content-new #credits-footer .footer-basic-new.show-qualifications .qualifications
{
	display: inline-block;
	width: 100px;
	height: 80px;
	background: #0f0;
	float: right;
}

#hkecl-footer-content-new #credits-footer .footer-basic-new .footer-basic-main-new {
	width:85%;
	float:left;
	color: #454545;
}

#hkecl-footer-content-new #credits-footer .footer-basic-new .footer-basic-main-new p,
#hkecl-footer-content-new #credits-footer .footer-basic-new .footer-basic-main-new ul {
	display: block;
	padding: 0;
	margin: 0;
	font-size:87.5%;
}

#hkecl-footer-content-new #credits-footer .footer-basic-new .footer-basic-main-new p.supported-ver {
	font-size:87.5%;
}

#hkecl-footer-content-new #credits-footer .footer-basic-new .footer-basic-main-new p.copyright_footer {
	font-size:87.5%;
	clear:left;
}

#hkecl-footer-content-new #credits-footer .footer-basic-new .footer-basic-main-new ul {
	
}

#hkecl-footer-content-new #credits-footer .footer-basic-new .footer-basic-main-new ul li {
	list-style: none;
	float: left;
	border-right: 1px solid #999999;
	padding: 0 5px 0 5px;
}

#hkecl-footer-content-new #credits-footer .footer-basic-new .footer-basic-main-new ul li.first-item {
	padding-left: 0;
}
#hkecl-footer-content-new #credits-footer .footer-basic-new .footer-basic-main-new ul li.last-item {
	border-right: none;
}

#hkecl-footer-content-new #credits-footer .footer-basic-new .footer-basic-main-new ul li,
#hkecl-footer-content-new #credits-footer .footer-basic-new .footer-basic-main-new ul li a {

}

#hkecl-footer-content-new #credits-footer .footer-basic-new .footer-basic-main-new ul li,
#hkecl-footer-content-new #credits-footer .footer-basic-new .footer-basic-main-new ul li a:hover {
	color: #A60;
}





















/*********************************************
 * Menu at footer, Smallest Version
 *********************************************/

#hkecl-footer-content-new ul.site-structure-footer {
	font-size:13px;
}

#hkecl-footer-content-new .nav-item-footer {
		margin-top: 0.5em;
		margin-left: 2%;
		margin-right: 2%;
}

#hkecl-footer-content-new .nav-item-footer h3 {
		margin-bottom: 0.5em;
		font-weight: 100;
		border-bottom: 1px dotted #AAA;
		font-size: 120%;
}

#hkecl-footer-content-new .nav-item-footer h3 a {
		border-right: none;
}

#hkecl-footer-content-new .nav-item-footer.level-1 h3, #hkecl-footer-content-new .nav-item-footer.level-1 .hkecl-h3,
		#hkecl-footer-content-new .nav-item-footer.level-1 span.role-mainpage {
	font-family:"Microsoft JhengHei","微軟正黑體","Microsoft JhengHei","Tahoma","Verdana","Arial","sans-serif";
				font-size: 125%;
				margin: 0px 5px 10px 0px;
				padding-bottom: 10px;
				height: auto;
				vertical-align: baseline;
				border-bottom: 1px dotted #06345a;
				border-right: none;
				display:block;
}
body.eng #hkecl-footer-content-new .nav-item-footer.level-1 h3, body.eng #hkecl-footer-content-new .nav-item-footer.level-1 .hkecl-h3,
body.eng #hkecl-footer-content-new .nav-item-footer.level-1 span.role-mainpage {
	font-family:"Tahoma","Verdana","Arial","sans-serif";
				font-size: 100%;
				margin: 0px 5px 10px 0px;
				padding-bottom: 10px;
				height: auto;
				vertical-align: baseline;
				border-bottom: 1px dotted #06345a;
				display:block;
}
#hkecl-footer-content-new .nav-item-footer.level-1 span.role-mainpage a{
				border-right: none;
		}
#hkecl-footer-content-new ul {
		padding-left: 0px;
		margin: 0;
		border: 0;
		padding-bottom: 1.0em;
}

#hkecl-footer-content-new .nav-item-footer {
		display: inline-block;
		padding-right: 10px;
		border: 0;
		margin-bottom: 0px;
		padding-left: 10px;
		line-height: 1.5;
		float: left;
}

#hkecl-footer-content-new .nav-item-footer a {
		border-right: 1px dotted #AAA;
		padding-right: 10px;
}

/* level 1, Columns, Role-based */
#hkecl-footer-content-new .nav-item-footer.level-1 {
	margin-top: 3em;
}

#hkecl-footer-content-new .nav-item-footer.level-1.role-partner {
	margin-bottom: 3em;
}


/* level 2, Categories */
#hkecl-footer-content-new .nav-item-footer.level-2 {
		width:100%;
		margin: 0;
		padding: 0;
		margin-bottom: 10px;
}

#hkecl-footer-content-new .nav-item-footer.level-2 h4, #hkecl-footer-content-new .nav-item-footer.level-2 a.hkecl-h4 {
		font-size: 100%;
		font-weight: normal;
		border-right: none;
}

#hkecl-footer-content-new .nav-item-footer.level-2 ul {
		margin-bottom: 0.5em;
}

/* level 3, Ground List Items */
#hkecl-footer-content-new .nav-item-footer.level-3 {
		background: none;
		margin: 0;
		padding: 4px 0;
		float: left;
		margin-right: 10px;
}


/* Flagship */
		
#hkecl-footer-content-new .nav-item-footer.level-1.flagship-service {
		margin-bottom: 0px;
}

#hkecl-footer-content-new .nav-item-footer.level-1.flagship-service img {
		width: 60px;
		height: 60px;
		float: left;
		padding: 2px;
		margin: 2px;
}

#hkecl-footer-content-new .nav-item-footer.level-1.flagship-service .nav-item-footer.level-2 {
		display: inline-block;
		vertical-align: top;
		width: 50%;
		min-width: 225px;
		background: none;
}

#hkecl-footer-content-new .nav-item-footer.level-1.flagship-service .nav-item-footer.level-2 a {
		border-right: none;
		padding-right: 5px;
		margin-left: 5px;
		margin-top: 10px;
}

@media all and (min-width:650px) {
		#hkecl-footer-content-new {
				display: block;
				position: relative;
				float: left;
				font-size: 100%;
		}

		#hkecl-footer-content-new .nav-item-footer.level-1.flagship-service .nav-item-footer.level-2 {
				display: inline-block;
				vertical-align: top;
				width: 30%;
				min-width: 220px;
		}
		
		#hkecl-footer-content-new .nav-item-footer.level-1.flagship-service .nav-item-footer.level-2 a {
				padding-right: 0px;
				margin-left: 0px;
		}

		.nav-item-footer.level-1 {
				display: block;
		}
}
/* min-width: 650px ends */

@media all and (min-width:768px) {
		#hkecl-footer-content-new {
				font-size: 93.75%;
		}
		
		#hkecl-footer-content-new ul.site-structure-footer {
				width: 98%;
				min-width: 200px;
				max-width: 1300px;
				margin: 0 auto;
		}

		#hkecl-footer-content-new .nav-item-footer a {
			border-right: none;
		}

		#hkecl-footer-content-new .nav-item-footer.level-1 {
				position: relative;
				margin: 0;
				margin-top: 3em;
				margin-bottom: 3em;
				padding: 0;
				float: left;
				color: #666;
				/*width: 15.5%;*/
				width: 24%;
				margin-left: 1.0%;
				color:#666;
		}
		
		#hkecl-footer-content-new .nav-item-footer.level-1 h3,
		#hkecl-footer-content-new .nav-item-footer.level-1 span.role-mainpage {
			font-family:"Microsoft JhengHei","微軟正黑體","Microsoft JhengHei","Tahoma","Verdana","Arial","sans-serif";
				font-size: 125%;
				margin: 0px 5px 10px 0px;
				padding-bottom: 10px;
				height: auto;
				vertical-align: baseline;
				border-bottom: 1px dotted #06345a;
		}
		body.eng #hkecl-footer-content-new .nav-item-footer.level-1 h3,
body.eng #hkecl-footer-content-new .nav-item-footer.level-1 span.role-mainpage {
				font-size: 100%;
				margin: 0px 5px 10px 0px;
				padding-bottom: 10px;
				height: auto;
				vertical-align: baseline;
				border-bottom: 1px dotted #06345a;
}
		#hkecl-footer-content-new .nav-item-footer.level-1 span.role-mainpage{
				display: block;
				border-right: none;
		}
		
		#hkecl-footer-content-new .nav-item-footer.level-3 {
				background: url(//static1.hkedcity.net/css/frontpage/images/props/dot.gif) no-repeat left 15px;
				margin: 0;
				padding: 4px 0;
				float: left;
				padding-left: 10px;
				margin-left: 10px;
				min-width: 70px; /* fix the EDV/ETV Layout */
		}

		#hkecl-footer-content-new .nav-item-footer.level-1.flagship-service {
				width: 15.5%;
		}

		#hkecl-footer-content-new .nav-item-footer.level-1.flagship-service .nav-item-footer.level-2 {
				padding-left: 0px;
				vertical-align: baseline;
				width: 100%;
				min-width: inherit;
				margin-bottom:10px;
		}
		
		#hkecl-footer-content-new .nav-item-footer.level-1.flagship-service .nav-item-footer.level-2 a {
				display: inline;
				margin-left: 0;
				margin-top: 5px;
		}

		#hkecl-footer-content-new .nav-item-footer.level-1.flagship-service img {
				width: 30px;
				height: 30px;
				display: block;
		}
		
		#hkecl-container #hkecl-footer-content-new .nav-item-footer.level-1.flagship-service li .long-text-link img {
				margin-bottom: 20px;
		}

		#hkecl-footer-content-new #credits-footer {
				display: block;
				position: relative;
				width: 98.5%;
				clear: both;
				margin: 0 auto;
				margin-top: 2.5em;
				margin-bottom: 2em;
				padding: 0;
		}

		#hkecl-footer-content-new {
				font-size: 100%;
		}
}
/* min-width: 768px ends */

@media all and (min-width:960px) {
#hkecl-footer-content-new ul.site-structure-footer {
	font-size:16px;
}
}


/* added on Jan 17, 2014, requested by sysdev for obsolete content */
#hkecl-footer-new.hkecl-dedicated .hkecl-page-container{
		display: block;
}

	#hkecl-footer-new h4 {
			margin-top: 0.5em;
			margin-bottom: 0.1em;
	}

#hkecl-footer-content-new #footer-w3c-new a {
		margin-right: 10px;
		display: none;
		margin-top: 5px;
}

#hkecl-footer-content-new #footer-w3c-new a:hover {
		border-bottom: none;
		padding-bottom: 0;
}